[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# cWidgetVSSource

## Declaration

Source position: nvglpainter.pas line 68

`const cWidgetVSSource = '#version 120' + LineEnding + LineEnding + 'void main()' + LineEnding + '{' + LineEnding + ' gl_Position = gl_ModelViewProjectionMatrix * gl_Vertex;' + LineEnding + ' gl_TexCoord[0] = gl_MultiTexCoord0;' + LineEnding + '}';`